Subject: Is Tech Mahindra worth waiting for?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:53:21 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is Tech Mahindra worth waiting for?

Answer from Arun Kumar Solanky

Do you want to join a sick company, who is low on ethics and procastinates like anything?

Here is my honest take , mind it I am not defaming the organisation but trying to co
Read More: http://www.quora.com/Is-Tech-Mahindra-worth-waiting-for?top_ans=62003924
-----
Question: As a Pakistani, how can I make my country a superpower?

Answer from Zafar Ali

Being indian…I ll advice u to skip such fantasy…ur geographics n your economy don't allow you to b so called superpower… almost 35 percent of area is Balochistan which is near
Read More: http://www.quora.com/As-a-Pakistani-how-can-I-make-my-country-a-superpower?top_ans=251635057
-----
Question: What happens to the apartment owners in India when the building gets too old and as a result must be demolished?

Answer from Hitesh Agarwal

When you buy an apartment, in the sale deed, your share of land is mentioned. If the building gets demolished and everyone agrees to sell the land, you'll get your share based
Read More: http://www.quora.com/What-happens-to-the-apartment-owners-in-India-when-the-building-gets-too-old-and-as-a-result-must-be-demolished?top_ans=250650220
-----
Question: My husband’s son is turning 21 and his mother is throwing him a party, but the invitation is for everyone except for his little sister that he has from me. What should I do?

Answer from Melanie Reynolds

Is the little sister very young, like a child? If so I can understand wanting an adult’s party for the new adult.

If she is like 17 or something, you might ask her. What you 
Read More: http://www.quora.com/My-husband-s-son-is-turning-21-and-his-mother-is-throwing-him-a-party-but-the-invitation-is-for-everyone-except-for-his-little-sister-that-he-has-from-me-What-should-I-do?top_ans=250326708
-----
Question: Why don't Indians buy Volkswagen cars despite providing high quality, safety, and services at such competitive prices?

Answer from Rohit R

1 After sales is a hit or miss

2 lack of features compared to rivals.

3. No change in design for a decade . International markets got the new Polo but India didn't. Also the
Read More: http://www.quora.com/Why-dont-Indians-buy-Volkswagen-cars-despite-providing-high-quality-safety-and-services-at-such-competitive-prices?top_ans=252482791
-----
Question: How can an IT fresher with 3.2 LPA as a starting package reach higher packages (15-20 LPA) in a few years?

Answer from Arjun Jawalkar

I was in a similar situation as you.

I started my career in 2012 march at a package of 2.75 LPA. After 2 years my package was similar to you. I was initially working on C and
Read More: http://www.quora.com/How-can-an-IT-fresher-with-3-2-LPA-as-a-starting-package-reach-higher-packages-15-20-LPA-in-a-few-years?top_ans=39403226
-----
Question: Why did the Mughals never try to expand their empire in China?

Answer from Ankit Ramaiya (अंकित रमैया)

Hi there,

Here are the top Reason Why Mughals Never Try to expand their empire In China, Reason are as follows-

 * The Ahoms migrated from present-day Myanmar to the Brahmap
Read More: http://www.quora.com/Why-did-the-Mughals-never-try-to-expand-their-empire-in-China?top_ans=226582213
-----
Question: Why is Karnataka so removed from the other South Indian states? Other states share the lot of their culture with each other, have similar fan bases of their movies, and generally intermingle a lot.

Answer from Ajay Kumar

So what do you mean by culture ?

Movie culture ?

Ok, let’s get to there in a while.

But it terms of our traditions and cultures. We do have a lot of things in common:

 * A
Read More: http://www.quora.com/Why-is-Karnataka-so-removed-from-the-other-South-Indian-states-Other-states-share-the-lot-of-their-culture-with-each-other-have-similar-fan-bases-of-their-movies-and-generally-intermingle-a-lot?top_ans=209067063
-----
Question: How is Nayanthara in real life?

Answer from Udayeswari M

She’s introvert who never appears anywhere in public..except in movie shootings, vacation etc.

Unfortunately many guys cheated her into believing their love was true but ulti
Read More: http://www.quora.com/How-is-Nayanthara-in-real-life?top_ans=254139374
-----
Question: Why didn't Pakistan fear India?

Answer from Siva Kumar Bachoti

Qamar Javed Bajwa - the most powerful man in Pakistan

No. In fact, Pakistan was never afraid of India, particularly after they managed to acquire Nukes.

No PM rules PK, only
Read More: http://www.quora.com/Why-didnt-Pakistan-fear-India?top_ans=249421888
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=ccf84c8b0ae9461088b40213af71b975

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ccf84c8b0ae9461088b40213af71b975&t=1611240800607508&token=38c836365c436f1fab77a8a26734d28d4499757b382a61d8a6f4750130eae858e6bbc30cd6cc9355acf6aeff1216c11fb02d5a0b637324e57143645546213a8f&type=2&uid=1229773278